/* - - - - - - - - - SIDEBAR - - - - - - - - - */
#secondary-content .module {
float: left;
width: 220px;
margin-bottom: 8px;
border-bottom: 1px solid #66645d;
padding-bottom: 8px;
}

#single-page #secondary-content .module {
width: 260px;
}

/* - - - SELL - - - */
#sell h3{
text-indent: -9999px;
background: url(images/sidebar-sellmore.gif) no-repeat top left;
width: 260px;
height: 86px;
padding-bottom: 6px;
}

#single-page #sell h3 {
text-indent: -9999px;
background: url(images/sidebar-sellmoreinside.gif) no-repeat top left;
width: 260px;
height: 100px;
padding-bottom: 6px;
}

#sell form {
padding-top: 10px;
}


#sell form h4 {
text-transform: uppercase;
color: #66645d;
font-size: 12px;
}


#sell form input {
width: 220px;
background: #dedbca;
border: 1px solid #9e9b8f;
height: 18px;
margin-bottom: 10px;
padding: 2px;
}

#single-page #sell form input {
width: 260px;
}

#sell form .button input {
width: 106px;
height: 31px;
border: 0;
background-color: transparent;
margin: 0;
}

#single-page #sell form .button input {
width: 106px;
height: 31px;
border: 0;
background-color: transparent;
margin: 0;
}

#sell form input:focus {
background-color: #E9E6D8;
}

#sell form p#button-submit input {
background: url(images/button-subscribe.gif) no-repeat top left;
text-indent: -9999px;
border: 0;
width: 106px;
height: 31px;
}

#sell form p#button-submit input:focus  {
background-color: transparent;
}

/* - - - ARTICLES - - - */
/* cufon */
#top-articles h3 {
color: #66645d;
font-size: 12px;
text-transform: uppercase;
}

/* cufon */
#top-articles h4 {
color: #ae0008;
font-size: 17px;
line-height: 18px;
text-transform: uppercase;
}

#top-articles ol {
padding-left: 20px;
}

#top-articles ol li {
list-style: decimal outside;
padding: 6px 0;
border-bottom: 1px solid #d5d2c1;
}

#top-articles ol li.last {
border: 0;
}

#top-articles li a {
color: #66645d;
}

/* - - - twitter - - - */
.module.twitter {
position: relative;
}

.module.twitter h3 {
text-indent: -9999px;
position: absolute;
right: -40px;
bottom: -7px;
background: url(images/icon-birds.png) no-repeat center right;
width: 174px;
height: 64px;
}

.module.twitter img {
text-decoration: none;
position: relative;
top: 10px;
padding-bottom: 15px;
}

/* - - - recent articles- - - */
.module.archives ul li {
padding: 6px 0;
border-bottom: 1px solid #d5d2c1;
}

.archives h3 {
font-size: 17px;
line-height: 18px;
text-transform: uppercase;
}